Subject: Re: Aspects : prematurely

From: "A.W.T." <[email-masked]>
Date: Wed, 11 Jul 2001 20:52:45 -0000

--- In lojban@y..., Richard Curnow <richard@r...> wrote:
> For activities that go on too long, or are cut short, we have the
> co'u/mu'o and za'o/xa'o distinctions (where xa'o is an experimental
> cmavo that seems to have acquired some degree of acceptability.)
> 
> For events that go on too long, 
> 
> --------------------------- time
> ^<------ za'o ------->^
> | |
> mu'o cu'o
> 
> For events that are cut short, 
> 
> --------------------------- time
> ^<------ xa'o ------->^
> | |
> co'u mu'o
> 
> 
> I'm considering the lack of symmetry between the above facilities and
> what we have for the "start of event" : to wit, just the cmavo co'a. My
> understanding is that co'a relates to the actual start of the event in
> the same way that co'u relates to the actual end. So there is no
> analogue of mu'o, to indicate the point when the event "ought to have
> begun". Neither are there equivalents of za'o and xa'o.
> 
> When the actual start is before the "proper" start, we have the mirror
> image of the za'o situation at the top. In this case, a word mirroring
> za'o would give a useful translation of "prematurely". Maybe it's time
> to lay claim to some more experimental cmavo.

I'm thankful you're mentioning one of those "burning" issues again: how do we say "already" in Lojban!

As I see it, there are two kinds of "already": a "premature" beginning (something before {?} the "natural" start) and a "premature" 
ending (something before {?} the "natural" ending - which you call {mu'o} (e.g I've started already/I've finished already).

I share your opinion that the experimental {xa'o} could be a solution, but just a start with more cmavo necessary.

Your scheme is okay, but {mu'o} doesn't seem to always fit in that one might call "natural" point (of ending):
1) mi mu'o citka le mi sanmi (I've - already - finished my meal): natural end
2) mi za'o klama la B (whereas, referring to {la A} would be {mi mu'o klama} - but
3) xu do za'o prami mi (Do you still love me?) Is this question really based on {xu do na mu'o prami mi} (Aren't you finished 
loving mi?), does it really express: "Do you love me, beyond the "natural" end of your loving me? 

mu'omi'e .aulun.